<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="add_blocklist_type">
        <item>Input</item>
        <item>Last incoming call</item>
        <item>Contacts</item>
    </string-array>
    <string-array name="theme_color_items">
        <item>Black(Default)</item>
        <item>White</item>
        <item>None</item>
        <item>Dialog</item>
    </string-array>
    <string-array name="theme_color_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="picture_size_itmes">
        <item>50dp</item>
        <item>54dp</item>
        <item>58dp</item>
        <item>62dp</item>
        <item>66dp</item>
        <item>70dp</item>
        <item>74dp</item>
        <item>78dp</item>
    </string-array>
    <string-array name="picture_size_values">
        <item>50</item>
        <item>54</item>
        <item>58</item>
        <item>62</item>
        <item>66</item>
        <item>70</item>
        <item>74</item>
        <item>78</item>
    </string-array>
    <string-array name="text_size_itmes">
        <item>10sp</item>
        <item>12sp</item>
        <item>14sp</item>
        <item>16sp</item>
        <item>18sp</item>
        <item>20sp</item>
        <item>22sp</item>
        <item>24sp</item>
    </string-array>
    <string-array name="text_size_values">
        <item>10</item>
        <item>12</item>
        <item>14</item>
        <item>16</item>
        <item>18</item>
        <item>20</item>
        <item>22</item>
        <item>24</item>
    </string-array>
    <string-array name="color_items">
        <item>White(Default)</item>
        <item>Light gray</item>
        <item>Gray</item>
        <item>Dark gray</item>
        <item>Black</item>
        <item>Magenta</item>
        <item>Red</item>
        <item>Yellow</item>
        <item>Green</item>
        <item>Cyan</item>
        <item>Blue</item>
    </string-array>
    <string-array name="color_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
    </string-array>
</resources>
